package com.platform.plugs.live.handlers;

import com.platform.plugs.live.config.LiveAudioConfig;

/**
 * @Author weiyan
 * @Date 2020/4/9 09:32
 **/
public interface ILiveAudioHandler {
	
	void configLiveAudio(LiveAudioConfig liveAudioConfig);
	
	String getAudioRecognitionResult(String fileLink, String callback);
	
	String submitFileTransRequest(String fileLink, String callback);
	
	String getFileTransResult(String taskId);
	
}
